namespace Valg.EVA.Skanning.UserInterfaceElements.EmergencyMode
{
    public partial class CurrentValuesSummaryView
    {
        public CurrentValuesSummaryView()
        {
            InitializeComponent();
        }
    }
}
